﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="Implicit Conversion Operators" Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor_op_Implicit.htm"><HelpTOCNode Title="Implicit Conversion (Color to PdfColor)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor_op_Implicit_1.htm" /><HelpTOCNode Title="Implicit Conversion (PdfColor to Color)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor_op_Implicit.htm" /></HelpTOCNode>